<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Saddle
 */

get_template_part( 'template-parts/footer/footer', 'ad' );

?>
	</div><!--#wrapper-->

	<footer<?php saddle_attr( 'footer' ); ?>>

	<?php
	// Elementor 'footer' location.
	if ( ! saddle_is_elementor( 'footer' ) ) {
	?>

		<div class="container">

			<?php
			if ( saddle_get_settings( 'mts_top_footer' ) ) {
				saddle_footer_widget_columns();
			}
			?>

		</div>

		<?php
		saddle_footer_copyrights();
	}
	?>

	</footer><!--#site-footer-->

</div><!--.main-container-->

<?php get_template_part( 'template-parts/footer/footer', 'detect-adblocker' ); ?>

<?php wp_footer(); ?>

</body>
</html>
