<?php
/**
 * HomePage Tab
 *
 * @package Saddle
 */

$menus['homepage'] = array(
	'icon'  => 'fa-home',
	'title' => esc_html__( 'Homepage', 'saddle' ),
);

$menus['homepage']['child']['homepage-sections'] = array(
	'title' => esc_html__( 'Homepage Sections', 'saddle' ),
	'desc'  => esc_html__( 'From here, you can control the elements of the Homepage Sections.', 'saddle' ),
);

$sections['homepage-sections'] = array(

	array(
		'id'       => 'homepage_layout',
		'type'     => 'layout',
		'title'    => esc_html__( 'Homepage Section Manager', 'saddle' ),
		'sub_desc' => esc_html__( 'Organize how you want the sections to appear on the homepage', 'saddle' ),
		'options'  => array(
			'enabled'  => array(
				'about'        => esc_html__( 'About Us', 'saddle' ),
				'services'     => esc_html__( 'Our Services', 'saddle' ),
				'plans'        => esc_html__( 'Our Plans', 'saddle' ),
				'events'       => esc_html__( 'Our Events', 'saddle' ),
				'testimonials' => esc_html__( 'Testimonials', 'saddle' ),
				'awards'       => esc_html__( 'Awards', 'saddle' ),
				'blog'         => esc_html__( 'Our Blog', 'saddle' ),
				'cta'          => esc_html__( 'Call to Action', 'saddle' ),
			),
			'disabled' => array(
				'html' => esc_html__( 'Custom HTML', 'saddle' ),
			),
		),
		'std'      => array(
			'enabled'  => array(
				'about'        => esc_html__( 'About Us', 'saddle' ),
				'services'     => esc_html__( 'Our Services', 'saddle' ),
				'plans'        => esc_html__( 'Our Plans', 'saddle' ),
				'events'       => esc_html__( 'Our Events', 'saddle' ),
				'testimonials' => esc_html__( 'Testimonials', 'saddle' ),
				'awards'       => esc_html__( 'Awards', 'saddle' ),
				'blog'         => esc_html__( 'Our Blog', 'saddle' ),
				'cta'          => esc_html__( 'Call to Action', 'saddle' ),
			),
			'disabled' => array(
				'html' => esc_html__( 'Custom HTML', 'saddle' ),
			),
		),
	),
);
