<?php
/**
 * Header Layout Default
 *
 * @package Saddle
 */
?>

<header<?php saddle_attr( 'header' ); ?>>

<?php if ( ! saddle_is_elementor( 'header' ) ) { ?>

	<?php if ( saddle_get_settings( 'sticky_nav' ) ) { ?>
		<div class="clear" id="catcher"></div>
	<?php } ?>

	<div<?php saddle_attr( 'header_container' ); ?>>

		<div class="container">

			<div class="logo-wrap">
				<?php saddle_logo(); ?>
			</div>

			<!-- Navigation -->
			<?php get_template_part( 'template-parts/header/header', 'primary-nav' ); ?>

		</div><!--.container-->

	</div><!--#header-->

	<?php
	get_template_part( 'template-parts/header/header', 'featured' );
}
?>

</header>

<?php
get_template_part( 'template-parts/header/header', 'nav-adcode' );

show_header_ad();
?>
