<?php
/**
 * Posts Layout - html
 *
 * @package Saddle
 */

$featured    = saddle()->featured_layouts;
$custom_html = saddle_get_settings( 'post_layout_html_' . $featured->current['unique_id'] );
?>

<div class="<?php $featured->get_post_container_class(); ?>">

	<div class="container clear">

		<div class="<?php saddle_article_class(); ?>">

			<?php
			// Elementor 'archive' location.
			if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'archive' ) ) {
				?>

				<?php $featured->get_section_title(); ?>

				<div id="content_box">

					<?php saddle_action( 'start_content_box' ); ?>

					<section class="<?php echo esc_attr( $featured->current['layout'] ); ?> clearfix">

						<?php echo do_shortcode( $custom_html ); ?>

					</section><!--#latest-posts-->

				</div>

				<?php
			}
			?>

		</div>

	</div><!--.container-->

</div>
