<?php
/**
 * The template for displaying 404 (Not Found) pages.
 *
 * @package Saddle
 */

get_header();

saddle_action( 'before_content' ); ?>

	<div id="wrapper" class="clearfix">

		<div class="container">

			<article class="article">

				<div id="content_box" >

					<?php
					// Elementor 'single' location.
					if ( ! saddle_is_elementor( 'single' ) ) {
					?>

					<div class="post-content">
						<p><?php esc_html_e( 'Oops! We couldn\'t find this Page.', 'saddle' ); ?></p>
						<p><?php esc_html_e( 'Please check your URL or use the search form below.', 'saddle' ); ?></p>
						<?php get_search_form(); ?>
					</div><!--.post-content--><!--#error404 .post-->

					<?php
					}
					?>

				</div><!--#content-->

			</article>

		</div>
<?php
get_footer();
