<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Saddle
 */

get_header(); ?>

	<?php saddle_action( 'before_content' ); ?>

	<div id="wrapper" class="clearfix">

		<div class="container">

			<div class="<?php saddle_article_class(); ?>">

			<?php
			// Elementor 'archive' location.
			if ( ! saddle_is_elementor( 'archive' ) ) {
			?>

				<div id="content_box">

					<section id="latest-posts" class="list-view clearfix">

						<?php saddle_action( 'contests_posts' ); ?>

					</section>

				</div>

				<?php
				saddle_action( 'after_content' );

			}
			?>

			</div>

		</div><!-- end of .container -->

<?php
get_footer();
