<?php
/**
 * Header Layout 2
 *
 * @package Saddle
 */

if ( saddle_get_settings( 'sticky_nav' ) ) { ?>
	<div class="clear" id="catcher"></div>
<?php } ?>

<header<?php saddle_attr( 'header' ); ?>>

<?php if ( ! saddle_is_elementor( 'header' ) ) { ?>

	<div<?php saddle_attr( 'header_container' ); ?>>

		<div class="container">

			<div class="logo-wrap">
				<?php saddle_logo(); ?>
			</div>

			<?php
			// Header Social Icons.
			if ( ! empty( saddle_get_settings( 'header_social_icons' ) ) && is_array( saddle_get_settings( 'header_social_icons' ) ) ) {
				$header_icons = saddle_get_settings( 'header_social_icons' );
				saddle_social_icons( $header_icons, true );
			}
			?>

		</div><!--.container-->

	</div><!--#header-->

	<!-- Navigation -->
	<?php
	get_template_part( 'template-parts/header/header', 'primary-nav' );

}
?>

</header>

<?php
get_template_part( 'template-parts/header/header', 'nav-adcode' );

show_header_ad();
?>
